#!/bin/bash
echo "user name = ${USER}"
SHELL_FOLDER=$(cd "$(dirname "$0")";pwd)
echo "PWD:"$SHELL_FOLDER
npm -v
node -v
echo "yarn install start"
yarn install
echo "yarn install end"
yarn run test:merchant
echo "yarn run test:merchant 完成"
\cp -rf dist /opt/wfg/merchant/dist
echo "\cp -rf dist /opt/wfg/merchant/dist 完成"
